Subject: Re: [EDUC] Re : [Educ] Tablettes et enfants en difficulté
From: Eric Seigne <[email-masked]>
To: [email-masked]
Date: Wed, 28 Nov 2012 01:27:15 +0100
List-Id: <educ.april.org>

Le 27/11/2012 23:03, Virginie SOLNON a écrit :
> Je n'ai pas de tablette mais je suis instit,  un de mes élèves dys est
> équipé d'un PC et on utilise open office et audacity (pour qu'il
> enregistre ses réponses sans avoir à écrire). Une drop box. Il
> synchronise le matin en arrivant et le soir avant de partir...Je peux
> ainsi récupérer ses enregistrements ou ses travaux...Lui enregistrer
> les leçons, les poésies, et lui déposer les exos de la classe
> éventuellement adaptés...Rien d'extraordinaire et surtout pas de
> logiciel particulier...
> Le sujet m'intéresse par ailleurs, car c'est le thème de mon mémoire
> de Cafipemf : les TICE au service de la différenciation pédagogique!
> Je suis donc preneuse (et partageuse) de toute réflexion sur le sujet!
> Virginie SOLNON, Nice, Cycle 3

Bonsoir Virginie,

seriez vous intéressée pour partager un certain nombre de ces ressources
produites ? nous avons montés deux choses complémentaires:

1. un logiciel (libre ça va de soit) qui permet d'enregistrer le micro
sur des images et créer ainsi des histoires "tourne page"
2. un site qui permet d'héberger tout ça (libre aussi ça va de soit)

exemple: http://raconte-moi.abuledu.org/w/1778-bama-le-caiman

je suis persuadé qu'on pourrait assez facilement créer un paquet de
ressources intéressantes dans tout un tas de domaines

je pense aux poésies que vous enregistrez, ça pourrait intéresser
d'autres personnes non ?

a+
Éric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ